逼人換系統?SE官宣《FF14》將不支持Win7/32位macOS

SE社官方宣布:基於網絡安全性的考慮,《最終幻想14》自6.15版本起將不支持Win7及32bit版macOS遊玩,屆時沒有更換作業系統的玩家將完全無法啟動遊戲。

逼人換系統?SE官宣《FF14》將不支持Win7/32位macOS

據悉,《最終幻想14》自6.15版本起將禁用TLS1.0/1.1通信協議,完全對應TLS1.2及以上版本,而已經停止更新的Win7及32bit版macOS無法對應,仍然使用該作業系統的玩家屆時將完全無法啟動遊戲。

距離《最終幻想14》6.15版上線日期已經並不遙遠,SE呼籲還在堅持使用該作業系統的老玩家們盡快更換作業系統。

逼人換系統?SE官宣《FF14》將不支持Win7/32位macOS

來源:遊俠網